Subject: Re: [VIPR] draft-jennings-vipr-overview-00, Clarification Suggestion for Introduction

From: Cullen Jennings <[email-masked]>
Date: Mon, 11 Jul 2011 11:54:17 -0700

makes sense - thanks for sending text - I made this change. 

On Apr 28, 2011, at 8:55 , Ken Fischer wrote:

> 
> 
> In Prague I agreed to review the overview draft, and provide comments/changes.  Based on some of the discussions at the meeting, I think we should add something to Page 5, paragraph 3.  The private federations are good, but limit innovation.  I think the private federation sentence should be re-written to something like:
> 
> 	Though SIP is used between domains, it is typically through private federation agreements.  While such agreements are positive, they cause a "least common denominator" problem, which has limited the growth of advanced SIP features, 
>         and prevented the innovation that we expected SIP to drive.
> 
> 
> Maybe this belongs some other place in the introduction, but I think this is about more than just any-to-any for the sake of any-to-any.  Its about the feature improvement that can flourish when non-supportive intermediaries are removed from the path.
> 
> 
> Ken
> 
> _______________________________________________
> VIPR mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/vipr

Cullen Jennings
For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/index.html